Not able to start ADTF GUI Control

2022-08-23 12:30 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: CARIAD Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-11643

Department: T3-LC Affected Products: ADTF 3.15.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::GUIControl

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

Splash-Screen kommt und bleibt.

Programm muss über Task-Manager beendet werden.

Getestet unter Windows.

Lösung

Bugticket erstellt, wird in 3.15.1 gefixt:

[ACORE-11643] - ADTF GUI Control hangs on startup and remains with splashscreen

History

#1 - 2022-08-23 12:53 - hidden

- Project changed from Public Support to 30

- Customer set to CARIAD

- Department set to T3-LC

- Topic set to ADTF::GUIControl

- Affected Products ADTF 3.15.0 added

- Platform Windows 10 64bit added

#2 - 2022-08-23 12:55 - hidden

- Description updated

#3 - 2022-08-23 13:02 - hidden

- File ADTF3150 Gui Control Bug.PNG added

#5 - 2022-08-23 13:40 - hidden

- Status changed from New to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-11643

Hallo Jens,

danke für den Report.

Ist klar reproduzierbar.

Haben wir gleich als Produktticket aufgenommen.

Viele Grüße

Matthias
#6 - 2022-08-24 10:41 - hidden

- Subject changed from ADTF 3.15: adtf_guicontrol.exe startet nicht richtig to Not able to start ADTF GUI Control

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

Behoben, kommt zeitnah mit 3.15.1

#8 - 2022-09-01 20:26 - hidden

- Project changed from 30 to Public Support

- Private changed from Yes to No

#9 - 2023-02-09 07:59 - hidden

- Status changed from To Be Closed to Closed

Files

image001.png 7.36 KB 2022-08-23 hidden

ADTF3150 Gui Control Bug.PNG 89.7 KB 2022-08-23 hidden
